@charset "utf-8";
/* CSS Document */

body {
margin: 0;
padding: 0;
background: url(../images/bg.jpg) repeat-x;
font: 12px Arial, Helvetica, sans-serif;
color: #000;
}

#main {
width: 960px;
margin: 0 auto;
}

/* --- [ General CSS ] ------------------------------------------------------*/

.clear {
clear:both;
}

.align-left{
float: left;
}

.align-right {
float: right;
}


/* --- [ Header ] ------------------------------------------------------*/

#header {
height: 128px;
position: relative;
}

#header h1 {
margin: 0;
padding: 0;
width: 257px;
height: 101px;
position: absolute;
top: 4px;
left: 15px;
}

#header #topLinkright {
width: 293px;
position: absolute;
top: 3px;
right: 5px;
color: #fff;
}

#header #topLinkright a {
color: #fff;
text-decoration: none;
}

#header #topLinkright input {
width: 113px;
border: 1px solid #000;
}

#header #callRightbox {
	width: 255px;
	position: absolute;
	top: 50px;
	right: 10px;
	text-align: right;
	font-size: 15px;
}

#header #callRightbox span {
font: 24px Georgia, "Times New Roman", Times, serif;
color: #0066cc;
}

/* --- [ Menu ] ------------------------------------------------------*/

#menu {
height: 32px;
width: 960px;
}

#menu ul {
margin: 0;
padding: 4px 0 0 0;
list-style: none;
}

#menu li {
margin: 0;
padding: 0;
display: inline;
float: left;
color: #fff;
background: url(../images/sep.gif) no-repeat 0 3px;
}

#menu li a {
float: left;
color: #fff;
text-decoration: none;
font: 12px Arial, Helvetica, sans-serif;
float: left;
display: block;
padding: 0 0 0 9px;
cursor: pointer;
height: 28px;
line-height: 28px;
margin: 0 5px 0 5px;
_margin: 0 2px 0 3px;
font-weight: bold;
}

#menu li a span {
display: block;
padding: 0 9px 0px 0px;
}

#menu li.current a, #menu li a:hover, #menu li a.selected {
background: url(../images/nav-left-hover.jpg) no-repeat left;
color: #2D3940;
}

#menu li.current a span, #menu li a:hover span, #menu li a.selected span {
background: url(../images/nav-right-hover.jpg) no-repeat right top;
color: #2D3940;
}


/* --- [ Content ] ------------------------------------------------------*/

#content {
width: 960px;
padding: 0px 0 15px 0;
}


/* --- [ Content > Home Page Box ] ------------------------------------------------------*/
.box {
width: 228px;
margin: 15px 16px 0 0;
_margin: 15px 14px 0 0;
float: left;
position: relative;
}

.box-none {
float: right;
margin: 15px 0 0 0;
width: 228px;
}

.box h1 {
margin: 0;
padding: 0;
font: 20px Georgia, "Times New Roman", Times, serif;
color: #fff;
background: url(../images/blue_box_top.jpg) no-repeat;
height: 34px;
text-align: center;
line-height: 34px;
}

.box .boxContent {
width: 228px;
height: 220px;
background: #cbe5fd;
}

.box .boxContent .box-icon {
text-align: center;
height: 128px;
padding: 10px 0 0 0;
}

.box .boxContent p {
margin: 0;
padding: 0 10px 10px 10px;
}

.box .boxBottom {
width: 228px;
height: 7px;
background: url(../images/blue_box_bottom.gif) no-repeat;
overflow: hidden;
}


/* --- [ Quote Box ] ------------------------------------------------------*/

.quoteBox {
width: 715px;
margin: 27px 0 30px 0;
float: left;
}

blockquote p
{
margin: 0;
padding: 0px 22px 0px 0px;
background: url(../images/quote-bottom.gif) bottom right no-repeat;
font: 13px Georgia, "Times New Roman", Times, serif;
line-height: 20px;
}

blockquote
{
margin: 5px;
padding: 10px 20px 20px 40px;
background: url(../images/quote-top.gif) top left no-repeat;
color: #333;
}

.t {background: url(../images/dot.gif) 0 0 repeat-x; width: 100%;}
.b {background: url(../images/dot.gif) 0 100% repeat-x}
.l {background: url(../images/dot.gif) 0 0 repeat-y}
.r {background: url(../images/dot.gif) 100% 0 repeat-y}
.bl {background: url(../images/bl.gif) 0 100% no-repeat}
.br {background: url(../images/br.gif) 100% 100% no-repeat}
.tl {background: url(../images/tl.gif) 0 0 no-repeat}
.tr {background: url(../images/tr.gif) 100% 0 no-repeat; padding:10px} 

#ContactRight {
width: 210px;
float: right;
padding: 25px 0 0 0;
}

#ContactRight h2 {
margin: 0px;
padding: 0px;
font: 20px Georgia, "Times New Roman", Times, serif;
}

#ContactRight h3 {
margin: 0px;
padding: 5px 0 0 0;
font: 18px Georgia, "Times New Roman", Times, serif;
color: #333;
}

#ContactRight p {
margin: 0px;
padding: 5px 25px 0 0;
font-family: Georgia, "Times New Roman", Times, serif;
line-height: 18px;
color: #333;
}

#ContactRight p a {
color: #333;
text-decoration: none;
}
/* --- [ internal pages ] ------------------------------------------------------*/
a.link2blue {
color: #003399;
text-decoration: underline;
}

a.link2blue:hover {
text-decoration: none;
}

a.link2black {
color: #333;
text-decoration: underline;
}

a.link2black:hover {
text-decoration: none;
}

#inner_content {
width: 950px;
margin: 30px 0 0 10px;
}

#inner_content h1 {
margin: 0;
padding: 0;
color: #003399;
font-size: 30px;
font-family: Georgia, "Times New Roman", Times, serif;
font-weight: normal;
}

.greyText {
color: #333;
font-size: 14px;
line-height: 24px;
}

.blue_txt {
color: #003399;
font-weight: bold;
font-size: 14px;
}

.following {
margin: 0;
padding: 0;
}

.following ul {
margin: 0;
padding: 0;
}

.following li {
margin: 0;
padding: 6px 0 10px 26px;
list-style: none;
font-size: 14px;
color: #333;
background: url(../images/bullet.gif) no-repeat 0 13px;
}

.greyBorder {
border: 1px solid #E0E0E0;
margin: 15px 0 15px 0;
}

/*--quote page css--*/
.quotebox {
width: 465px;
}

.blueBg {
margin: 0 0 10px 0;
padding: 3px 0 0 10px;
background: #CCE0F5;
width: 455px;
height: 20px;
font-size: 14px;
color: #333;
font-weight: bold;
}

label.quotelabel {
color: #333;
font-size: 12px;
text-align: left;
margin: 0 0 0 0;
}

select.quoteselect {
width: 150px;
margin: 6px 0 0 0;
}

input.quoteinput {
width: 150px;
margin: 6px 0 0px 0;
}

input.quoteradio {
margin: 6px 0 0px 0;
}


/* --- [ Footer ] ------------------------------------------------------*/

#footer {
width: 100%;
border-top: 1px solid #48a4fe;
background: #cbe5fd;
height: 160px;
}

#footer #footer-main {
width: 960px;
margin: 0 auto;
padding: 15px 0 0 0;
}

.navlist
{
padding: 0 40px 0 0;
margin: 0;
width: 150px;
float: left;
}

.navlist li
{
list-style: none;
margin: 0;
padding: 4px 0 4px 15px;
border-bottom: 1px solid gray;
}

.navlist li a { 
text-decoration: none;
color: #333;
font-family: Arial, Helvetica, sans-serif;
 }
 
.navlist li a:hover {
text-decoration: underline;
}
 
 
#Copyright {
float: right;
width: 200px;
text-align:right;
line-height: 18px;
}
 
.error{
color:#FF0000;
}

.quoteselect, .quoteinput{
color:#000;
}
